uuid: 57a252a9-b9b9-4282-af32-68473668ce06
langcode: nl
status: true
dependencies:
  config:
    - field.storage.node.field_width
    - node.type.product
id: node.product.field_width
field_name: field_width
entity_type: node
bundle: product
label: Breedte
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ' cm'
field_type: decimal
